
.cap {font-style: italic!important; font-size:11px; line-height:15px;} 

.rt-copyright-content {
       text-align: left!important;
	   margin-left: 20px!important;
}
#rt-header {border-top: 2px solid #d00; border-bottom: 1px solid #ddd; box-shadow: 0 3px 0 rgba(100, 100, 100, 0.08);background: #fff;}

.header-type-scroll #rt-header .rt-container, .header-type-fixed #rt-header .rt-container {
    background-color: #fff;
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
}
.menu-block a.item {text-transform: uppercase;}

#rt-logo {margin: 0 15px;}
 
#rt-firstfullwidth {margin-top: 100px;}
#rt-firstfullwidth .rt-block {padding: 0; margin: 5px;}
#rt-showcase .rt-alpha .rt-block {margin: 0; padding: 0; margin-right: 5px;}
#rt-showcase .rt-omega .rt-block {margin: 0; padding: 0; margin-left: 5px;}
#rt-utility .rt-alpha .rt-block {margin: 5px 5px 10px 15px; padding: 0;}
#rt-utility .rt-omega .rt-block {margin: 5px 15px 10px 5px; padding: 0;}
#rt-expandedbottom .rt-alpha .rt-block {margin: 5px 5px 10px 15px; padding: 0;}
#rt-expandedbottom .rt-omega .rt-block {margin: 5px 15px 10px 5px; padding: 0;}

body.layout-mode-responsive #rt-extension  .rt-container {width: 1220px;}

#rt-footer-surround {border-top: 1px solid #eee; border-bottom: 2px solid #a00;background: #f1f1f1;}

    .no-readmore .readon {
        display: none!important;
    }
	
	.roksprocket-ellipsis {display: none!important;}
	
	.layout-showcase .sprocket-features-desc {
    font-size: 1.2em!important;
    line-height: 28px!important;
   
}



.sprocket-features.layout-fullslideshow .sprocket-features-title, .sprocket-features.layout-slideshow .sprocket-features-title, .sprocket-features.layout-slideshow2 .sprocket-features-title, .sprocket-features.layout-slideshow3 .sprocket-features-title, .sprocket-features.layout-stories .sprocket-features-title, .sprocket-features.layout-showcase .sprocket-features-title, .sprocket-features.layout-showcase2 .sprocket-features-title {
    font-family: Open Sans;
}

.sprocket-strips-s-item {text-align: center;}
.sprocket-strips-s-content {text-align: left;}


.module-title .title {
    font-family: Open Sans;
}

.sprocket-lists .sprocket-lists-title, .sprocket-lists .sprocket-lists-item .readon {
    font-family: Open Sans;
    
}

.layout-showcase .sprocket-features-list {
    margin: 0 -75px!important;
  
}

.sprocket-lists-nav {margin: 0!important;}

.layout-showcase .sprocket-features-pagination {
   margin-top: 0!important;
    margin-bottom: 15px;
    position: absolute;
    z-index: 10;
}

.sprocket-features .layout-showcase { margin: 40px!important;}
.sprocket-grids-b-title a {color: #fff!important;}
a.sprocket-grids-b-readon {display: none;}
.title4 .module-title .title {
       color: #222;background: #f1f1f1;
}

.title4 .readon {
    background: #545454 none repeat scroll 0 0;
    border: 0px solid #545454;
    color: #ffffff;
}

.layout-showcase .sprocket-features-content, .layout-showcase .sprocket-features-img-container {
    box-sizing: border-box;
    padding: 0 0px!important;
}

.box7 {

    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
	border: 0px solid #eee;
	height: 450px; overflow: hidden;
}
/*  tags styling */

ul.tags .label-info[href],ul.tags .badge-info[href] {
    background-color: #fff;
}

 ul.tags .label, .badge {
       color: #d00; text-shadow: 0!important;font-style: italic; font-weight: normal;}
	   
/*end tags */

.published::before {
    content: none;
}

.createdby::before {
    content: none;
}

.box7 a {color: #dd0000!important;}
.sprocket-features-desc {margin-right: 20px; margin-top: 40px;}
.sprocket-features-img-container {max-height: 400px; max-width: 500px;}
.sprocket-features-list {min-height: 380px;}
.sprocket-tabs-panels img {max-height:300px; max-width:300px;}
 #rt-firstfullwidth {text-align: center;}

#rt-content-top .rt-flex-container {width: 100%}
.search {float: right; margin-right: -10px;}

.rt-mainbody-wrapper  .rt-block {padding-top: 0!important; margin-top: 0!important;}
.rt-mainbody-wrapper {color: #000!important;}

.pweb-field-buttons {display:none!important;}
#pwebcontact317_send {display:none!important;}
#pwebcontact318_send {display:none!important;}
#pwebcontact318_container{background-image:url(/news/images/TRC18smwebad.jpg);background-position:center center; background-size: cover!important;}
.pwebcontact.pweb-slidebox .pwebcontact-container {
	padding: 0!important;
}



@media only screen and (max-width: 767px) {
 body.layout-mode-responsive #rt-logo {
    margin: 0px auto 5px auto;
  }
  
   body.layout-mode-responsive .rt-logo-block {padding: 0!important;}
  }

